Subject: Gaussian98W - Hessian matrix in archive & frequencies?

From: Connie Chang <[email-masked]>
Date: Wed, 04 Dec 2002 17:25:18 -0500

Hi --

I was wondering if you could help me out with a problem I'm stuck with.
I got the Hessian matrix (which was in lower triangular form) from the
archive entry at the end of the output file and I try to diagonalize it
to find the eigenvalues.  But the eigenvalues I get don't match the
eigenvalue frequencies Gaussian gives me in the output file!  What step
am I missing?  It can't be because of mass-weighting because my molecule
is composed of only the element carbon; so even if my eigenvalues are
off when I diagonalize the Hessian, shouldn't they just be off by a
constant?  But the differences between the frequencies I get by
diagonalizing the Hessian and the frequencies Gaussian outputs don't
just differ by a multiplicative constant...

Thanks,
Connie